{#include eclipse_header /}
{#insert precontent}{/}
{#insert content_prewrap}
<section class="container">
  <h1>{#insert title}Eclipse Foundation - Sample page{/}</h1>
{/}
{#insert content}{/}
{#insert content_postwrap}
</section>
{/}
{#insert postcontent}{/}
{#include eclipse_footer /}